<?php		
	$args = array( 
	    'posts_per_page' => 4,
		'ignore_sticky_posts' => 1,
		'post__not_in' => get_option( 'sticky_posts' ),	
		'meta_query' => array(
            array(
            'key' => 'blogsquare-featured',
            'value' => 'yes'
        )
    )
	);  

	$wp_query = new WP_Query($args);	

	if ( $wp_query->have_posts() && (!get_query_var('paged')) ) {	
?>

	<div id="featured-content" class="clear">

		<div class="container">

		<div class="featured-wrap">



		<?php
			// The Loop
			while ( $wp_query->have_posts() ) : $wp_query->the_post();
		?>	

		<div class="hentry ht_grid_1_4">

			<a class="thumbnail-link" href="<?php the_permalink(); ?>">
				
				<div class="thumbnail-wrap">
					<?php 
					if ( has_post_thumbnail() ) {
						the_post_thumbnail('blogsquare_featured_large_thumb');  
					} else {
						echo '<img src="' . esc_url( get_template_directory_uri() ). '/assets/img/featured-large.png" alt="" />';
					}
					?>
				</div><!-- .thumbnail-wrap -->
				<div class="gradient">
				</div>
			</a>

			<div class="entry-header">		
				<div class="entry-category">
					<?php blogsquare_first_category(); ?>
				</div>					
				<h2 class="entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>			
				<div class="byline">
					<span class="entry-date"><?php echo get_the_date(); ?></span>
					<span class="sep">&bullet;</span>
					<span class="entry-comment"><?php comments_popup_link( __('0 Comment','blogsquare'), __('1 Comment', 'blogsquare'), '% Comments', 'comments-link', __('comments off', 'blogsquare'));?></span>
				</div>				
			</div><!-- .entry-header -->

		</div><!-- .hentry -->

		<?php
			endwhile;
		?>


		</div><!-- .featured-wrap -->
		</div><!-- .container -->

	</div><!-- #featured-content -->

<?php 
	} 
	wp_reset_postdata();
	wp_reset_query();		
?>